Skip to main content
GET
/
model-monitor
/
v2
/
api
/
model
/
{model_id}
/
traffic
/
ground-truth
Gets the model's ground truth traffic for matched labels
curl --request GET \
  --url https://api.example.com/model-monitor/v2/api/model/{model_id}/traffic/ground-truth \
  --header 'X-Domino-Api-Key: <api-key>'
{
  "traffic": [
    {
      "queries": 123,
      "date": 123
    }
  ],
  "modelId": "60116865cd9ab24dd866cfc6"
}

Authorizations

X-Domino-Api-Key
string
header
required

Path Parameters

model_id
string
required

Query Parameters

startTimestamp
number
required
endTimestamp
number
required

Response

Gets the ground truth traffic based on number of ground truth labels that matched prediction data.

traffic
Model traffic data · object[]
required

A list that contains the traffic data for model.

modelId
string
required

The model id.

Example:

"60116865cd9ab24dd866cfc6"